Get STAC collectionsAsk AIget https://api.up42.com/v2/assets/stac/collectionsGet a list of STAC collections in your storage.Query ParamslimitintegerDefaults to 10The number of results per page.pageintegerThe page number. To get the first page, set the parameter to 0.bboxstringSearch for STAC collections that are fully contained within a bounding box in the [min longitude,min latitude,max longitude,max latitude] format.workspace_idstringThe workspace ID. Use to get STAC collections from a specific workspace. Otherwise, STAC collections from the entire account will be returned.asset_idsstringAsset IDs. Use to search for STAC collections from any of the provided assets. The input must be a comma-separated list.order_idsstringOrder IDs. Use to search for STAC collections from any of the provided orders. The input must be a comma-separated list.product_idsstringData product IDs. Use to search for STAC collections from any of the provided data products. The input must be a comma-separated list.tagsstringTags. Use to search for STAC collections with any of the provided tags. A tag can consist of letters, numbers, spaces, and special characters (., -, _, /, :). The input must be a comma-separated list.titlestringThe STAC collection title.sourcesstringSources. Use to search for STAC collections from any of the provided sources. The input must be a comma-separated list.cnambooleanDefaults to trueWhether to search for STAC collections that are or aren't CNAM-transformed. true: Search for transformed STAC collections. false: Search for not transformed STAC collections (non-CNAM deliveries). truetruefalseResponses 200OK 401Unauthorized 404Resource not found 422Request error. Check the detail property for a specific error message 500Server error. Please contact supportUpdated 7 months ago